@import url("style-fonts.css");
@import url("style-buttons.css");
@import url("style-layer-list.css");
@import url("style-feedback.css");
@import url("style-leaflet.css");
@import url("style-modal.css");
@import url("style-msform.css");
@import url("style-datepicker.css");
@import url("style-mobile.css");

body {
	margin: 0;
	padding: 0;
	font-family: "GeometriaRegular";
}
#map {
	width: 100%;
	position: absolute;
	height: 100%;
	top: 0;
	left: 0;
}
optgroup {
	display: none;
}

/* splitter in Layer list */
.splitter {
	margin: 10px 0;
	border: 1px solid;
	height: 3px;
	opacity: 0.8;
	background-color: #1c1d1d;
}

/* Header */
.navbar {
	z-index: 1004;
	background: #f8f5f5;
}
.navbar img {
	width: 140px;
}
.navbar-brand {
	font-size: 2rem;
	font-family: "Activist";
}
.navbar-collapse {
	text-align: right;
}

/* Popup carousel img  */
.carousel-item img {
	height: 250px;
    margin-left: auto;
    margin-right: auto;
}

.spinner {
	width: 100%;
	position: absolute;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #0005;
	z-index: 1006;
	display: none;
}
/* loading spinner */
.lds-roller {
	display: inline-block;
	position: absolute;
	width: 64px;
	height: 64px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.lds-roller div {
	animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
	transform-origin: 32px 32px;
}
.lds-roller div:after {
	content: " ";
	display: block;
	position: absolute;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: #fff;
	margin: -3px 0 0 -3px;
}
.lds-roller div:nth-child(1) {
	animation-delay: -0.036s;
}
.lds-roller div:nth-child(1):after {
	top: 50px;
	left: 50px;
}
.lds-roller div:nth-child(2) {
	animation-delay: -0.072s;
}
.lds-roller div:nth-child(2):after {
	top: 54px;
	left: 45px;
}
.lds-roller div:nth-child(3) {
	animation-delay: -0.108s;
}
.lds-roller div:nth-child(3):after {
	top: 57px;
	left: 39px;
}
.lds-roller div:nth-child(4) {
	animation-delay: -0.144s;
}
.lds-roller div:nth-child(4):after {
	top: 58px;
	left: 32px;
}
.lds-roller div:nth-child(5) {
	animation-delay: -0.18s;
}
.lds-roller div:nth-child(5):after {
	top: 57px;
	left: 25px;
}
.lds-roller div:nth-child(6) {
	animation-delay: -0.216s;
}
.lds-roller div:nth-child(6):after {
	top: 54px;
	left: 19px;
}
.lds-roller div:nth-child(7) {
	animation-delay: -0.252s;
}
.lds-roller div:nth-child(7):after {
	top: 50px;
	left: 14px;
}
.lds-roller div:nth-child(8) {
	animation-delay: -0.288s;
}
.lds-roller div:nth-child(8):after {
	top: 45px;
	left: 10px;
}
@keyframes lds-roller {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}
